<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/oa_bg"
    android:fillViewport="true"
    android:scrollbars="none">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">


     <!--   <RelativeLayout
            android:id="@+id/language_us_rl"
            style="@style/commonSettingItem"
            android:layout_marginTop="12dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:text="@string/set_language"
                android:textColor="@color/black"
                android:textSize="@dimen/commonSettingItemTextSize" />

            <TextView
                android:id="@+id/tv_language_new"
                android:layout_width="10dp"
                android:layout_height="10dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:background="@drawable/hongdian"
                android:textColor="@android:color/white"
                android:textSize="10.0dip" />

            <ImageView
                android:layout_width="@dimen/next_width"
                android:layout_height="@dimen/next_height"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/oa_next"
                android:contentDescription="@string/app_name" />
        </RelativeLayout>-->
        <TextView
            android:id="@+id/exit_btn"
            style="@style/commonSettingItem"
            android:layout_marginBottom="40dp"
            android:layout_marginTop="240dp"
            android:layout_alignParentBottom="true"
            android:gravity="center"
            android:text="@string/set_login_out"
            android:textColor="@color/red" />
    </RelativeLayout>

   
</ScrollView>

